filename = 'SanguineNeuralNetworks-1.20.1-1.1.1.jar'
name = 'Sanguine Neural Networks [Hostile Neural Networks Addon]'
side = 'both'
x-prismlauncher-loaders = [ 'neoforge', 'forge' ]
x-prismlauncher-mc-versions = [ '1.20.1' ]
x-prismlauncher-release-type = 'release'

[download]
hash = '4de1334a0e4c1c67f57fc51996ac8c9cb272041a'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 5865944
project-id = 1111092